/* desconsidere o css dentro do body, ele é apenas para centralizar nosso elemento */
body {
    width: 100vw;
    height: 100vh;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

#hamburger {
    position: relative;
    display: block;
    height: 50px;
    width: 50px;
    background: #ccc;
}

#hamburger .hamburger-line {
    position: absolute;
    background-color: #333;
    width: 40px;
    height: 4px;
    border-radius: 5px;
}

#hamburger .hamburger-line:nth-child(1) {
    top: 10px;
    left: 5px;
}

#hamburger .hamburger-line:nth-child(2) {
    top: calc(50% - 2px);
    left: 5px;
}

#hamburger .hamburger-line:nth-child(3) {
    bottom: 10px;
    left: 5px;
}
